*{
    padding: 0;
    margin: 0;
    font-size:0.16rem;
    vertical-align: top;
    padding: 0;
    margin: 0;
    list-style: none;
    outline: none;
    font-weight: normal;
    font-family: 'Arial', 'Microsoft YaHei', '微软雅黑';
    text-decoration: none;      
    -webkit-tap-highlight-color: transparent;
}

a{
    text-decoration: none;
}
ul{
    list-style: none;
}
body{
    background:#18120b;
}
.top{
    width: 100%;
    height: 4.78rem;
    background: url("http://wap.yesky.com/it2021/images/top.png")center center no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.top .logo{
    width: 2.85rem;
    margin: 0 auto;
    margin-top: 0.35rem;
}
.top .logo span{
    color: #fff5cc;
    font-size: 0.12rem;
    vertical-align: middle;
    padding: 0 0.15rem;
}
.top .logo .yeskyLogo{
    width: 1rem;
    height: 0.4rem;
    vertical-align: middle;
}
.top .logo .chinabyteLogo{
    width: 1.16rem;
    height: 0.39rem;
    vertical-align: middle;
}
.second{
    width: 100%;
    background: url("http://wap.yesky.com/it2021/images/second_bg.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.second .second_title{
    margin-top: 0.15rem;
    text-align: center;
}
.second .second_title img{
    width: 6.1rem;
    height: 0.52rem;
} 
.second .text{
    width: 7.2rem;
    margin: 0 auto;
    margin-top: 0.4rem;
}
.text_content{
    width: 5.71rem;
    margin: 0 auto;
    margin-bottom: 0.4rem;
    background: url("http://wap.yesky.com/it2021/images/text_bg.png")top center no-repeat;
    background-size: 100% 100%;
    padding: 0.45rem 0.6rem;
}
.second .text p{
    width: 5.7rem;
    font-size: 0.2rem;
    color: #fdefd1;
    line-height: 0.34rem;
    margin-top: 0.2rem; 
    text-align: justify;
}

.jxsz{
    width: 100%; 
    padding-bottom: 0.4rem;
    margin: 0.30rem auto 0;
    max-width: 7.5rem;
}
.jxsz_title{    
    margin: 0 auto;
    margin-top: 0.35rem;
    width: 100%;
    height: 0.92rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_hjsz_t.png) no-repeat top center;
    background-size: 100% 100%;
    display: inline-block;
}

.jxsz ul{
    padding:0.97rem 1.02rem 0;
    width: 100%;
    box-sizing: border-box;
}
.jxsz ul li{
    width: 100%;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_hjsz.png) no-repeat top center;
    background-size: 100% auto;
    position: relative;
    text-align: center;
    height: 4.60rem;
}
.jxsz ul li:nth-of-type(2),.jxsz ul li:nth-of-type(3){
    margin-top: 1.50rem;
}
.jxsz ul li .star{
    width: 2.42rem;
    height: 2.04rem;
    position: absolute;
    top: -1.01rem;
    left: 1.58rem;    
}
.jxsz ul li .title{
    width: 3.56rem;
    height: 0.74rem;
    margin-top: 0.97rem;    
}
.jxsz ul li:nth-of-type(2) .title{
    width: 4.37rem;
}
.jxsz ul li:nth-of-type(3) .title{
    width: 3.27rem;
}
.jxsz ul li p{
    padding:0.05rem 0.66rem 0;
    width: 100%;
    font-size: 0.20rem;
    color: #fff7e7;
    line-height: 0.34rem;
    text-align: left;
    box-sizing: border-box;
}
.jxsz ul li .btn_bm{
    width: 1.98rem;
    height: 0.69rem;
    display: inline-block;
    position: absolute;
    bottom:-0.34rem;
    left: 0.50rem;
}
.jxsz ul li .btn_tp{
    width: 1.98rem;
    height: 0.69rem;
    display: inline-block;
    position: absolute;
    bottom:-0.34rem;
    right: 0.50rem;
}
.jxsz ul li .btn_bm img,.jxsz ul li .btn_tp img{
    width: 1.98rem;
    height: 0.69rem;
    display: inline-block;
}
.pxlc{
    width: 100%;
    background:#18120b;
    background-size: 100% 100%;    
    overflow: hidden;
    padding-bottom: 0.3rem;
    max-width: 7.5rem;
    margin:0 auto;
}
.pxlc_title{
    width: 100%;
    height: 0.9rem;
    margin: 0 auto;
    margin-top: 0.38rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_pxlc.png) no-repeat top center;
    background-size:100% 100%;
}
.pxlc_title img{
    width: 100%;
    height: 100%;
}
.pxlc .pxlc_introduce{
    margin: 0 auto;
    color: #fdefd1;
    font-size: 0.2rem;
    line-height: 0.34rem;
    text-align: center;
    margin-top: 0.3rem;
    padding: 0 0.3rem;
}
.pxlc .pxlc_list {
    padding:0.20rem 0.23rem 0; 
    width: 100%; 
    box-sizing: border-box; 
}
.pxlc .pxlc_list .lcts{
    width: 100%;
    height: 1.33rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_icon_lc.jpg) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
}
.pxlc .pxlc_list li{
    margin-top: 0.12rem;
    width: 1.76rem;
    text-align: center;
    float: left;
    box-sizing: border-box;
}
.pxlc .pxlc_list li:nth-of-type(1){
    padding-right:0.12rem;
}
.pxlc .pxlc_list li:nth-of-type(3){
    padding-left:0.10rem;
}
.pxlc .pxlc_list li:nth-of-type(4){
    padding-left:0.30rem;
}
.pxlc .pxlc_list li p{
    font-size: 0.20rem;
    line-height: 0.30rem;
    color: #fdefd1;
}
.pxlc .pxlc_list li time{
    font-size: 0.17rem
}

.tpsm{
    padding:0 0.30rem;
    width: 100%;
    height: 2.62rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_tpsm.png) no-repeat top center;
    background-size: 100% 100%;
    box-sizing: border-box;
    max-width: 6.9rem;
    margin:0 auto;
}
.tpsm dl{
   width: 100%;
   padding: 0 0.45rem; 
   margin-top: 0.15rem;
   box-sizing: border-box;
   display: inline-block;   
}
.tpsm dl dt{
    width: 100%;
    height: 0.67rem;   
    text-align: center;
    display: inline-block;
     border-bottom:#e3b65e solid 1px;
}
.tpsm dl dt p{
    font-size: 0.28rem;
    color: #fdefd1;
    line-height: 0.67rem;
    font-weight: bold;
}
.tpsm dl dt p:before{
    content:'';
    width: 0.40rem;
    height: 0.40rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_icon_sm.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: -0.08rem;
    margin-right: 0.12rem;
}
.tpsm dl dd{
    width: 100%;
    padding-top: 0.12rem;
}
.tpsm dl dd p{
    width: 100%;
    font-size: 0.22rem;
    color: #fdefd1;
    line-height: 0.34rem;
    display: inline-block;
}
/*.tpsm dl dd p:before{
    content:'¡¤';
    font-size: 0.24rem;
    padding-right: 0.10rem; 
}*/
.tpsm dl dd p i{    
    font-size: 0.24rem;
    padding-right: 0.10rem; 
}

.list_bottom{
    margin-top: 0.15rem !important;
}
.list_bottom li:nth-child(1){
    width: 2.5rem;
}

.pxjg{
    width: 100%;   
    margin: 0.60rem auto 0;
    padding-bottom: 0.4rem;
    max-width: 7.5rem
}
.pxjg_title{
    width: 100%;
    height: 0.90rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_pxjg.png) no-repeat top center;
    background-size: 100% 100%;
}
.pxjg_title img{
   width: 100%;
   height: 100%;
}
.pxjg ul{
    width: 6rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 0.3rem;
}
.pxjg ul li{
    text-align: center;
}
.pxjg ul li p{
    font-size: 0.24rem;
    color: #fdefd1;
    line-height: 0.3rem;
    margin-top: 0.1rem;
}
.pxjg ul li:nth-child(1) img{
    width: 1.64rem;
    height: 0.59rem;
}
.pxjg ul li:nth-child(2) img{
    width: 1.63rem;
    height: 0.57rem;
}
.pxjg ul li:nth-child(2) p .yesky{
    width: 1rem;
    height: 0.4rem;
    vertical-align: middle;
}
.pxjg ul li:nth-child(2) p .chinabyte{
    width: 1.16rem;
    height: 0.39rem;
    vertical-align: middle;
}
.pxjg ul li p span{
    color: #fff5cc;
    font-size: 0.12rem;
    vertical-align: middle;
    padding: 0 0.15rem;
}

.zthd{
    width: 100%;
    background: url("http://wap.yesky.com/it2021/images/zthd_bg.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    padding-bottom: 0.6rem;
}
.zthd_title{
    width: 2.96rem;
    height: 0.78rem;
    margin: 0 auto;
    margin-top: 0.4rem;
}
.zthd_title img{
    width: 100%;
    height: 100%;
}
.zthd .hd_list li{
    width: 7.11rem;
    margin: 0 0.18rem;
    background: url("http://wap.yesky.com/it2021/images/tqhd_bg.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    margin-top: 0.3rem;
}
.zthd .hd_list li img{
    width: 3.39rem;
    height: 2.68rem;
    float: left;
    position: absolute;
    top: 50%;
    margin-top: -1.34rem;
    padding-left: 0.18rem;
}
.zthd .hd_list li p{
    width: 3.1rem;
    float: right;
    font-size: 0.2rem;
    color: #fff7e7;
    line-height: 0.34rem;
    padding: 0.5rem 0.3rem 0.5rem 0.2rem;
    text-align: justify;
}
.zthd .hd_list li:nth-child(2){
    margin-top: 0.2rem;
}
.zthd .hd_list li:nth-child(2) p{
    float: left;
    padding: 0.5rem 0.15rem 0.5rem 0.3rem;
}
.zthd .hd_list li:nth-child(2) img{
    padding-right: 0.18rem;
    padding-left: 0rem;
}
.zthd .lxfs{
    width: 6.9rem;
    background: url("http://wap.yesky.com/it2021/images/lxfs_bgi.png") no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    margin-top: 0.3rem;
    
}
.zthd .lxfs ul{
    width: 4.3rem;
    padding: 0.4rem 1.4rem;
    vertical-align: middle;
}
.zthd .lxfs ul li span{
    font-size: 0.24rem;
    line-height: 0.34rem;
    color: #fff7e7;
}
.xicon{
    background: url("http://wap.yesky.com/it2021/images/icon.png") no-repeat;
    padding-right: 0.1rem;
    background-size: 1.02rem 0.32rem;
}
.name{
    width: 0.3rem;
    height: 0.3rem;
    display: inline-block;
    background-position: 0rem 0rem;
    vertical-align: middle;
    
}
.phone{
    width: 0.2rem;
    height: 0.3rem;
    display: inline-block;
    background-position: -0.42rem -0.01rem;
    vertical-align: middle;
    margin-left: 0.05rem;
}
.E-mail{
    width: 0.3rem;
    height: 0.21rem;
    display: inline-block;
    background-position: -0.72rem -0.04rem;
    vertical-align: middle;
}
.zthd .lxfs ul li{
    margin-top: 0.2rem;
}

.partner{
    width: 100%;    
    padding-bottom: 1.0rem;
    padding-top: 0.20rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_hzhb.jpg) no-repeat bottom center;
    background-size: 100% auto;
    max-width: 7.5rem;
    margin:0 auto;
}
.partner_title{
    width: 100%;
    height: 0.92rem;    
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_title_hzhb.png) no-repeat top center;
    background-size: 100% 100%;
}

.partner_content{
    width: 6.9rem;
    margin: 0 auto;
    margin-top: 0.1rem;
    overflow: hidden;
}
.partner_content ul{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.partner_content ul li{
    width: 2.17rem;
    height: 0.74rem;
    border: 1px solid #443626;
    text-align: center;
    margin-top: 0.2rem;
}
.partner_content ul li img{
    width: 2.17rem;
    height: 0.74rem;
}
.partner_content p{
    width: 0.3rem;
    margin: 0 auto;
    margin-top: 0.15rem;
    display: flex;
    justify-content: space-between;
}
.partner_content p span{
    width: 0.08rem;
    height: 0.08rem;
    border-radius: 50%;
    background: #685035;
    display: inline-block;
    cursor: pointer;
}
.partner_content p span.active{
    background: #c9aa74;
}
.swiper-pagination{
    margin-top:0.15rem;
    position: static;
}
.swiper-pagination-bullet{
    width:0.08rem;
    height:0.08rem;
    background:#685035;
    opacity:1;
}
.swiper-pagination-bullet-active{
    opacity:1;
    background:#c9aa74;
}

/*list*/
.list_second{
    background: url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_second_bg.png) no-repeat top center;
    background-size: 100% 100%;
}
.list_second .text{
    margin-top: 0.30rem;
    width: 100%;
}
.list_second .text_content{
    width: 7.27rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_listtpsm_bg.png) no-repeat top center;
    background-size: 100% auto;
}
.list_second .tpsm{
    height: 3.36rem;
}
.list_second .tpsm dl dt{
    height: 0.80rem;
}
.list_second .tpsm dt p{
    text-align: center;
    line-height: 0.55rem;
    font-size:0.28rem;
}
.list_second .tpsm dd p{
    width: 100%;
    margin-top: 0;
    color: #fff7e7;
    font-size: 0.22rem;
}
.listjx{
    padding-bottom:0;
}
.listjx ul li div{
    display: none;
}
.toupiao ul li div{
    display:block;
}
.listjx .jxtitle{
    margin-top: 0.97rem;
    width: 100%;
    height:0.74rem;
    font-size: 0.35rem;
    color: #dabf92;
    line-height: 0.74rem;
    font-weight: bold;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_list_title.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
}
.listjx .jxtitle span{
    font-size: 0.33rem;
    font-weight: bold;
}
.listjx ul li p{
    font-size: 0.22rem;
    line-height: 0.40rem;
}
.listjx ol{
    width: 100%;
    padding: 0 0.30rem;
    display: inline-block;
    box-sizing: border-box;
}
.listjx ol li{
    width: 100%;
    padding:0.18rem;
    margin-top: 0.40rem;
    border:#c8a872 solid 1px;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
}
.listjx ol li figure{
    width: 41%;
    max-width:2.67rem;
    height: 2rem;
    overflow: hidden;
    float: left;
}
.listjx ol li img{
    width: 100%;
    height: auto;
    display: inline-block;
}
.listjx .r_cont{
    width: 58%;
    float: right;
}
.listjx .r_cont .wz_cont{
    padding:0.42rem 0 0 0.30rem;
    font-size: 0.24rem;
    color: #fdefd1;
    line-height: 0.38rem;
}
.r_cont a{
    margin-top: 0.18rem;
    margin-left: 0.20rem;
    width: 1.64rem;
    height: 0.64rem;
    font-size: 0.32rem;
    color: #291f14;
    line-height: 0.64rem;
    font-weight: bold;
    text-indent: 0.70rem;
    display: inline-block;
}
.r_cont a.toup{
     background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_list_btn_tp.png) no-repeat;
     background-size: 100% 100%;
}
.r_cont a.lap{
     background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_list_btn_lp.png) no-repeat;
     background-size: 100% 100%;
}
.r_cont .numpiao{
    padding:0 0.20rem;
    height: 0.64rem;
    line-height: 0.64rem;
    font-size: 0.40rem;
    color: #291f14;
    font-weight: bold;
    display: inline-block;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_btn1.png) repeat-x;
    background-size: auto 100%;
    position: absolute;
    top: -0.10rem;
    right: -1px;
}
.r_cont .numpiao span{
    font-size: 0.40rem;
    font-weight: bold;

}

/*lapiao*/
.forlap{    
    width: 100%;
    max-width: 7.50rem;
    height: 0.7rem;
    text-align: center;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_lap_wzbg.png) no-repeat;
    background-size: 100% 100%;    
    margin:1rem auto 0;
}
.forlap p{
    font-size: 0.32rem;
    color: #fdefd1;
    line-height: 0.70rem;
}
.forlap p:after{
    content:"";
    width: 0.53rem;
    height: 0.38rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_arrow.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    margin-left:0.30rem;
}
.toupiao .jxtitle{    
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_list_title2.png) no-repeat;
    background-size: 100% 100%;   
}
.toupiao  ul{
        padding: 0.97rem .62rem 0;
}
.toupiao ul li{
    background: url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_tp_bg.png) no-repeat top center;
    background-size: 100% auto;
    height: 7.7rem;
}
.toupiao ul li .star{
    left: 1.97rem;
}
.toupiao .tm_cont{
    padding: 0.32rem 0.93rem 0;
    width: 100%;
    font-size: 0.20rem;
    color: #fff7e7;
    line-height: 0.34rem;
    text-align: left;
    box-sizing: border-box;
}
.tm_cont img{
    width: 4.4rem;
    height: 3.3rem;
    display: block;
}
.tm_cont .wz{
    width: 100%;
    height:1.17rem;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/w_tp_wzbg.png) no-repeat;
    background-size: 100% 100%;
    font-size: 0.32rem;
    color: #f4e7ca;
    line-height: 0.48rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:0 0.25rem;
    text-align: center;
}
.tm_cont .numpiao{
    padding:0.20rem 0.25rem 0;
    text-align: center;
    font-size: 0.60rem;
    color: #c8a872; 
    line-height: 1;   
}
.tm_cont .numpiao span{
    font-size: 0.60rem;
}
.toupiao .btnbox{
    padding: 0.85rem 0.50rem;
    text-align: center;
    display: flex;
    justify-content: space-between;
}
.toupiao .btnbox a img{
    width: 1.98rem;
    height: 0.69rem; 
    display: block;   
}
/*postersLay*/
.postersLay{
    padding: 0 0.25rem;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99; 
    display: ;
    box-sizing: border-box;
    display: none;
}
.postersLay .posters{ 
padding: 0 0.25rem;   
    width: 100%;
    height: auto; 
    text-align: center;     
    position: fixed;
    top: 50%;
    left: 50%; 
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 999;
    margin: auto;
    box-sizing: border-box; 
}
.posters_pic{
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.postersLay .lay-close{
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    top: -0.68rem;
    right: 0;
    display: inline-block;
    background:url(https://www.yesky.com/TLimages2009/yesky/images/it2021/close.png) no-repeat;    
    background-size: 100% 100%; 
    text-indent: 0.32rem;
    overflow:hidden;
    z-index: 2;
}
.postersLay p{   
    width: 100%;
    text-align: center; 
    font-size: 0.28rem;
    color: #e4dace;
    position: absolute;
    top: -0.60rem;
    left: 0;

}
.postersLay .posters img{
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    object-fit: contain;
}

.messageLay{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99; 
    display: none;
}
.messageBox{
    width: 70%; 
    background:#fff;
    border-radius: 0.10rem;
    padding: 0.3rem;
    position: fixed;    
    top: 50%;
    left: 50%; 
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 999;
    margin: auto;    
}
.messageBox p{    
    text-align: center;
    font-size: 0.24rem;
    line-height: 0.80rem; 
    font-weight:bold;
    color:#000;
}
hr{
    opacity: 0;
}